name: Dan Mizzi-Harris
locality: 
country: United Kingdom
role: <a href="">Product Designer</a>
reports_to: badnewsblair
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: danmh
departments:
  - UX
specialty: 
expertise:
story:

